@echo off
uharc x dvnpak1.dvn
redist.exe
reduplicate.exe

del *.dvn > nul
del uharc.exe > nul
del red*.exe > nul

echo ----------------------
echo ---- DVN TAG TEAM ----
echo ----------------------

pause
